## launcher-recent-docs 0.3.5ubuntu2

=== debian/changelog ===
launcher-recent-docs (0.3.5ubuntu2) jaunty; urgency=low

  * Latest bzr

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 28 Jul 2009 09:18:22 +0100

launcher-recent-docs (0.3.5ubuntu1) jaunty; urgency=low

  * Bump for rebuild

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 23 Jul 2009 17:45:23 +0100

launcher-recent-docs (0.3.5) jaunty; urgency=low

  * Update to use clutk instead of ctk

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 23 Jul 2009 16:08:27 +0100

launcher-recent-docs (0.3.4) jaunty; urgency=low

  * Fixed translations

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 21 Jul 2009 15:03:32 +0100

launcher-recent-docs (0.3.3ubuntu1) jaunty; urgency=low

  * New package with translations

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 20 Jul 2009 17:37:27 +0100

launcher-recent-docs (0.3.3) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 23 Jun 2009 12:23:27 +0100

launcher-recent-docs (0.3.2) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 15 Jun 2009 17:43:07 +0100

launcher-recent-docs (0.3.1) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 12 Jun 2009 17:29:56 +0100

launcher-recent-docs (0.3.0ubuntu2) jaunty; urgency=low

  * Another rebuild as the class sizes have changed

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 09 Jun 2009 10:44:11 +0100

launcher-recent-docs (0.3.0ubuntu1) jaunty; urgency=low

  * Rebuild for new clutter (git-master)

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 08 Jun 2009 23:56:09 +0100

launcher-recent-docs (0.3.0) jaunty; urgency=low

  * Update autofoo
  * Clean up packaging

 -- Neil J. Patel <neil.patel@canonical.com>  Sun, 07 Jun 2009 12:38:33 +0100

launcher-recent-docs (0.2.1) jaunty; urgency=low

  * New release with the compiler fixes

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 05 Jun 2009 09:26:51 +0100

launcher-recent-docs (0.2.0-1) jaunty; urgency=low

  * Rebuild

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 04 Jun 2009 23:32:25 +0100

launcher-recent-docs (0.2.0) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 04 Jun 2009 20:47:48 +0100

launcher-recent-docs (0.1.3) jaunty; urgency=low

  * Update to use Ctk

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 11 May 2009 17:05:27 +0100

launcher-recent-docs (0.1.2) jaunty; urgency=low

  * Add support for reloading the docs when they change

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 28 Apr 2009 15:44:42 +0100

launcher-recent-docs (0.1.1) jaunty; urgency=low

  * Actually show recent documents in the files and folders view

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 28 Apr 2009 14:19:37 +0100

launcher-recent-docs (0.1.0) jaunty; urgency=low

  * Initial release.

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 24 Apr 2009 15:35:50 +0100
