=== debian/control ===
Source: launcher-recent-docs
Section: gnome
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               libglib2.0-dev (>= 2.12.0),
               libgtk2.0-dev (>= 2.12.0),
               libclutter-0.9-dev,
               libnetbook-launcher-dev,
               libclutk-0.1-dev
Standards-Version: 3.8.0
Homepage: https://launchpad.net/avani
Vcs-Bzr: http://bazaar.launchpad.net/~avani-team/avani/launcher-recent-docs

Package: launcher-recent-docs
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shared library to provide recent docs support to netbook launcher
 launcher-recent-docs is a shared library that provides recent documents
 support to netbook-launcher, in the Files & Folders pane
 .
 This package contains shared libraries to be used by applications.
